View Issue Details

IDProjectCategoryView StatusLast Update
0000500XMB1Bugspublic2018-01-18 06:09
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.15Fixed in Version1.9.11.15 
Summary0000500: Current Version Display Not Working in Installer
DescriptionBoth the version being installed and the latest available version are not useful. The former fails to indicate patch level, and the latter is totally broken.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2689

Activities

miqrogroove

2017-03-16 10:10

administrator   ~0000333

Version being installed corrected in SVN Revision 2689.

Issue History

Date Modified Username Field Change
2017-03-15 08:37 miqrogroove New Issue
2017-03-16 10:10 miqrogroove Assigned To => miqrogroove
2017-03-16 10:10 miqrogroove Status new => assigned
2017-03-16 10:10 miqrogroove Note Added: 0000333
2017-12-20 07:10 miqrogroove Target Version 1.9.11.14 => 1.9.11.15
2017-12-26 07:00 miqrogroove Status assigned => resolved
2017-12-26 07:00 miqrogroove Resolution open => fixed
2017-12-26 07:00 miqrogroove Fixed in Version => 1.9.11.15
2017-12-26 07:00 miqrogroove SVN Revision => 2689
2018-01-18 06:09 miqrogroove Status resolved => closed